import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MESMCVComponent } from './mesmcv.component';

describe('MESMCVComponent', () => {
  let component: MESMCVComponent;
  let fixture: ComponentFixture<MESMCVComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MESMCVComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MESMCVComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
